
@import url("font-awesome.css");

@import url("jquery.fancybox.css");

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap');

h4.blue {
    font-style: italic;
}

td span{
	color:#021218;
}
.black{
	color:#021218;
}
.entry-wrapper .post-content p{
  
    font-size: 15px;
    line-height: 1.4;
    text-align: left;
}

	html {
		overflow-y: scroll;
		-webkit-text-size-adjust: 100%;
		   -ms-text-size-adjust: 100%;
	}

	body {
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-webkit-text-size-adjust: 100%;
		   -ms-text-size-adjust: 100%;
        font-family: 'Poppins', sans-serif !important;
	}

	a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code,
	dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video  { 
		font-family: 'Lato', sans-serif;
    font-weight: 500; 
		font-style: inherit; 
		vertical-align: baseline; 
		margin: 0; 
		padding: 0; 
		border: 0; 
		outline: 0;
		background: transparent;
	
	}
	.bg{
	    background: honeydew;
}

.item-content h3,h4{
	padding-top: 15px;
}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
		display: block;
	}
	                          
	ol, ul {
		list-style: none;
	}

	blockquote, q { 
		-webkit-hyphens: none;
		  -moz-hyphens: none;
		   -ms-hyphens: none;
		       hyphens: none;
		        quotes: none;
	}

	figure {
		margin: 0;
	}

	:focus {
		outline: 0;
	}

	table { 
		border-collapse: collapse; 
		border-spacing: 0;
	}

	img {
		border: 0;
		-ms-interpolation-mode: bicubic;
		vertical-align: middle;
	}

	legend {
		white-space: normal;
	}

	button,
	input,
	select,
	textarea {
		font-size: 100%;
		margin: 0;
		max-width: 100%;
		vertical-align: baseline;
		-webkit-box-sizing: border-box;
		  -moz-box-sizing: border-box;
		       box-sizing: border-box;
	}

    .mybtn {color: #0057a7;
    border-color: #0057a7;
    padding: 9px 20px;
     
    transition: all .2s;
    border-radius: 3px;
    border: solid 2px #0057a7 ;}



	button,
	input {
		line-height: normal;
	}

	input,
	textarea {
		background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0)); /* Removing the inner shadow, rounded corners on iOS inputs */
	}

	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		line-height: 1;
		cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
		-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
		border: none;
	}

	input[type="checkbox"],
	input[type="radio"] {
		padding: 0; /* Addresses excess padding in IE8/9 */
	}

	input[type="search"] {
		-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	}

	input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
		-webkit-appearance: none;
	}

	button::-moz-focus-inner,
	input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
		border: 0;
		padding: 0;
	}

	*,
	*:before,
	*:after {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}

/* Repeatable Patterns
-------------------------------------------------------------- */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

body {
	font: 13px/24px "Roboto", sans-serif;
	font-weight: 400;
	background-color: #fff;		
	color: #000000;
}

.cs-category-links .overlay-top h4{
	padding: 0px;
}
li{
	 font-size: 15px;
  line-height: 1.2;
  text-align: left;
}

ul, ol {
    padding: 0;
}
p span{
	color: #222425;
}
a {		
	color: #3e3e3e;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
	color: #0057a7;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}

.post-content ul, ol {
	padding: 7px 22px;
}

img {
	max-width: 100%;
	height: auto;		
}

.img-left {
	margin: -10px 50px 0 0 !important;
	float: left;
}

.img-right {
	margin: 0 0 0 50px !important;
	float: right;
}

b, strong {
	font-weight: 900;
}

.entry-page p {
	margin-bottom: 25px;
}

button {
	border: none;
}

button:hover {
 background: #044924;
}



button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	font-family: "Roboto", sans-serif;
	font-size: 13px;	
	text-transform: uppercase;		
    color: #fff;
  	background-image: none;
  	height: 35px;
  	background-color: #01652f;
  	line-height: 3px;
    padding: 12px 20px;
  	cursor: pointer;
  	white-space: nowrap;
  	border: none;
   	display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}


a h5 {
   font-weight: 600;
    font-style: italic;
}

.mr10{
	margin-right: 10px;
}
.right{
	float: right;
}
/*.set{
	padding: 25px 16px;
    color: white;
    background: #01652f;
    text-transform: uppercase;
}*/
.set h3{
	font-size: 21px;
	color:white;
}

.bigtitle {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  text-align: left;
}

.bigtitletab {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  margin-left: 40px;
}



   .widget {
    margin-bottom: 40px;
}
.widget .widget-title {
    margin-top: 0;
    margin-bottom: 20px;
}
.pt-20 {
    padding-top: 20px   ;
}
.mb-0 {
    margin-bottom: 0  ;
}

.mr-0 {
    margin-right: 0  ;
}
.mb10{
	margin-bottom: 10px;
}
.pull-left {
    float: left;
}
.pull-left {
    float: left  ;
}
.img-thumbnail {
   display: inline-block;
    max-width: 100%;
   
     padding: 0px; 
    line-height: 1.42857143;
    background-color: #fff;
     border: 0px solid #f7a71c; 
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin-bottom: 20px;
}
.mb-0 {
    margin-bottom: 0  ;
}
.mt-10 {
    margin-top: 10px   ;
}
.font-16 {
    font-size: 16px   ;
}
.mt-5 {
    margin-top: 5px   ;
}
.pt-10{
padding-top: 10px;}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
   
}
   .course-list-table.table>tbody>tr>td{
        border: 1px dashed #000000;
       
    }
     .course-list-table.table>thead>tr>th{
        border:1px solid #0a0a0a;
        
    }
.course-list-table.table>thead>tr>td{
     border: 1px dashed #000000;

}
 .profile-info {
    color: #3d4451;
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #dedede;
}
 .profile-title {
    font-size: 36px;
    line-height: 1.1;
    font-weight: 700;
    margin-bottom: 5px;
}.profile-title {
    font-size: 36px;
    line-height: 1.1;
    font-weight: 700;
    margin-bottom: 5px;
}.profile-position {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.1;
    margin-bottom: 0;
}
.profile-list li {
    margin-bottom: 13px;
}
.profile-list .title {
    display: block;
    width: 120px;
    float: left;
    color: #333333;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
}
.profile-list .cont {
    display: block;
    margin-left: 125px;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    color: #9da0a7;
}
.theme-color-07cb79 ins, .theme-color-07cb79 mark, .theme-color-07cb79 .btn-primary, .theme-color-07cb79 .btn-primary-outer, .theme-color-07cb79 .btn-sidebar-close, .theme-color-07cb79 .calendar-busy .calendar-body td .current-day, .theme-color-07cb79 .calendar-busy .calendar-today .date, .theme-color-07cb79 .filter .active:after, .theme-color-07cb79 .filter-bar .filter-bar-line, .theme-color-07cb79 .input-field .line:before, .theme-color-07cb79 .input-field .line:after, .theme-color-07cb79 .mobile-nav, .theme-color-07cb79 .nav > ul > li > a > span, .theme-color-07cb79 .post-datetime, .theme-color-07cb79 .profile-social, .theme-color-07cb79 .profile-preword span, .theme-color-07cb79 .progress-bar .bar-fill, .theme-color-07cb79 .progress-bar .bar-line:after, .theme-color-07cb79 .price-box.box-primary .btn, .theme-color-07cb79 .price-box.box-primary .price-box-top, .theme-color-07cb79 .profile-list .button, .theme-color-07cb79 .pagination .page-numbers.current, .theme-color-07cb79 .pagination .page-numbers.current:hover, .theme-color-07cb79 .pagination .page-numbers:active, .theme-color-07cb79 .pagination .page-numbers.next:active, .theme-color-07cb79 .pagination .page-numbers.prev:active, .theme-color-07cb79 .timeline-bar, .theme-color-07cb79 .timeline-box .dot, .theme-color-07cb79 .timeline-box-compact .date span, .theme-color-07cb79 .widget_tag_cloud a:hover {
    background-color: #07cb79;
}
.profile-social {
    padding: 15px 0;
}
.testimonial-content {
    margin-left: 175px;
    position: relative;
}
.p10{
	padding: 10px;
}
#sticky-footer {
  flex-shrink: none;
}
.gary1{
	background: #d1dddd;
}
@media screen and (min-width: 601px) {
  div.container {
    padding-right: 65px;
    padding-left: 65px;
    margin-right: auto;
    margin-left: auto;
  }
  footer.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
 section.padding {
   padding-bottom: 100px;
  }
  div.out{
  	margin: 48px 0px;
  }
  .set {
    padding: 23px 16px;
    color: white;
    background: #01652f;
    text-transform: uppercase;
   
}
.set:hover {
    padding: 23px 16px;
    color: white;
    background: #044924;
    text-transform: uppercase;
   
} 
    
.header .logo {
    line-height: 29px;
    float: left;
   
}

}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  div.container {
    
     padding-right:15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  footer.navbar-fixed-top, .navbar-fixed-bottom {
    position: unset;
    right: 0;
    left: 0;
    z-index: 1030;
}
div.out{
	margin: 16px 0px;
    margin-top: -12px;
}
.set {
   padding: 15px 16px;
    color: white;
    background: #01652f;
    text-transform: uppercase;
    margin-top: -52.5px;
}
.header .logo {
    line-height: 29px;
    float: left;
    width: 230px;
}
}
.container1 {
    
     padding-right:15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
.bb{
	border-bottom: 1px solid #c2cbd4;
	margin-bottom: 15px;
}
.bo{
	border: 1px solid #c2cbd4;
}
.main-content1{
padding: 33px 0;
    padding-top: 0px;}
.text{
	text-align: center;
	text-decoration: underline;
}
.blue span{
	color:#171796; 
}
.blue {
	color:#171796; 
}
.bg{
	background: #2365af;
	background: #2365af;
    height: auto;
    border-radius: 9px;
}
.in1{
	padding: 7px 10px;
}
.bg .in{
padding: 38px 15px;   
}
.out{
	margin: 48px 0px;
}
.in h3{
	margin-bottom: 10px;

}
.white{
	color: white;
}
.gray{
	background: #e6efee;
}



/* Header
-------------------------------------------------------------- */
.header {
	background-color: #e6eeee;
	    height: auto;
}

/*.header .logo {
	line-height: 70px;
	float: left;
}*/

.header .logo a {
	display: block;
	height: 100%;
}

/* navigation */
#mainnav {
	
	-webkit-transition: all 0.3s linear;
	   -moz-transition: all 0.3s linear;
	    -ms-transition: all 0.3s linear;
	     -o-transition: all 0.3s linear;
	        transition: all 0.3s linear;
}

#mainnav ul {
	list-style: none;
	margin: 0;
}

#mainnav > ul > li {
	float: left;
	
}

#mainnav > ul > li > a {
	position: relative;
    display: block;
    font-size: 16px;
    color: #242a2e;
    text-decoration: none;
    padding: 23px 12px 0 10px;
    outline: none;
}

#mainnav > ul > li > a:hover {
    
    color: #1674ba;
}




#mainnav > ul > li:last-child {
	padding-right: 0;
}

#mainnav ul li {
	position: relative;
}



#mainnav ul li ul {
	width: 250px;
	position: absolute;
	top: 100%;
	left: 0; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
       	filter: alpha(opacity=0);
  	   opacity: 0;
   	visibility: hidden;
       z-index: 9999;
     -webkit-transform: translate(0px, 10px);
	    -moz-transform: translate(0px, -10px);
	     -ms-transform: translate(0px, -10px);
		  -o-transform: translate(0px, -10px);
		     transform: translate(0px, -10px);
    -webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	     -o-transition: all 0.3s ease-in-out;
	        transition: all 0.3s ease-in-out;

}

#mainnav ul li:hover > ul.submenu {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	       filter: alpha(opacity=100);
	      opacity: 1;
	   visibility: visible;
	   -webkit-transform: translate(0, 0);
		   -moz-transform: translate(0, 0);
		    -ms-transform: translate(0, 0);
		     -o-transform: translate(0, 0);
		        transform: translate(0, 0); 
}

#mainnav ul li ul:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 1px;
}

#mainnav ul li ul li ul {
	left: 100%;
	top: 1px;
}

#mainnav li:hover > ul {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

#mainnav .submenu {
	z-index: 99999;
}

#mainnav .submenu.submenu-right {
    right: 0;
    left: auto;
}

#mainnav .submenu .menu-column {
	overflow: hidden;
	list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    vertical-align: top;
}

#mainnav ul li.has-mega-menu:hover > .mega-menu {
    top: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
}
.post-excerpt-mini span{
	color: #021218;
}
#mainnav .submenu .menu-column ul {
	list-style:none;
	margin:0;
	padding:0;
}

#mainnav .submenu li {
	background-color: #fff;
	opacity: 0.9;
}

#mainnav .submenu li:hover {
/*	background:linear-gradient(to left, #0057a7 0%, #253b80 100%);*/
	opacity: 1;
    color:#1674ba;
}

#mainnav .submenu li a {
   color: #000000;
    padding: 3px 17px;
    display: block;
    /* border-radius: 4px; */
    margin-bottom: 2px;
	
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}



.btn-vertical-slider{ margin-left:35px; cursor:pointer;}
a {  cursor:pointer;}
.carousel.vertical .carousel-inner .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}



#mainnav .menu > li > a .menu-description {
    display: block;
    font-style: italic;
    color: rgba(255,255,255,.5);
    font-size: 13px;
    transition: all .2s;
    -webkit-transition: all .2s;
}

#mainnav .menu > li > a:hover .menu-description {
    color: #fff;
}

/* Index-v8 */

.navbar-right {
    float: right;
    margin-right: -15px;
}

/* Header Fix */
.header.downscrolled {
	position: fixed;
	top: 0;
	width: 100%;
	height: 70px;
	z-index: 9999; 
    background: rgba(51, 51, 51, 0.97);
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    visibility: hidden;   
    -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
            transform: translateY(-100%);
	-webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.header.downscrolled .logo,
.header.downscrolled .show-search {
	line-height: 68px;
}

.header.upscrolled {	
       opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
        filter: alpha(opacity=100);
    visibility: visible;  
    background:#e6eeee; 
    top: 0;
    box-shadow: 0px 0px 7px -1px rgba(0,0,0,.4);
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
	-webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.header.v2.downscrolled {
	display: none;
}

.header.upscrolled #mainnav > ul > li {
	height: 80px;
}

.header.upscrolled #mainnav > ul > li > a {
    padding: 25px 12px 0 10px;
}

.header.upscrolled #mainnav > ul > li > a:before {
    top: -5px;
}

.header.upscrolled.v1 #mainnav > ul > li > a {
	padding: 0 30px;
}

.header.upscrolled.v3 #mainnav > ul > li > a {
	padding: 10px 30px;
}

/* Mobile navigation
-------------------------------------------------------------- */
#mainnav-mobi {
	display: block;
	margin: 0 auto;
	width: 100%;
	position: absolute;
	background-color: #1c1c1c;
	z-index: 1000;
}

#mainnav-mobi ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#mainnav-mobi ul li {
	margin:0;
	position: relative;
	text-align: left;
	border-top: 1px solid #252525;
	cursor: pointer;
}

#mainnav-mobi ul > li > a {
	text-decoration: none;
	height: 55px;
	line-height: 55px;
	padding: 0 50px;
	color: #fff;
}

#mainnav-mobi ul.sub-menu {
	top: 100%;
	left: 0;
	z-index: 2000;
	position: relative;
	background-color: #161625;
}

#mainnav-mobi > ul > li > ul > li,
#mainnav-mobi > ul > li > ul > li > ul > li {
	position: relative;
	border-top: 1px solid #252525;
	background-color: #222;
}

#mainnav-mobi > ul > li > ul > li >  a {
	padding-left: 70px !important;
}

#mainnav-mobi > ul > li > ul > li > ul > li a {
	padding-left: 90px !important;
}

#mainnav-mobi ul.sub-menu > li > a {
	display: block;
	text-decoration: none;
	padding: 0 60px;
	border-top-color: rgba(255,255,255,0.1);
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
	     -o-transition: all 0.2s ease-out;
	        transition: all 0.2s ease-out;
}

#mainnav-mobi > ul > li > ul > li:first-child a {
	border-top: none;
}

#mainnav-mobi ul.sub-menu > li > a:hover,
#mainnav-mobi > ul > li > ul > li.active > a {
	color: #fff;
}
.header.is-sticky .btn-menu {
	margin: 20px 40px;
}

/* Button menu mobile */
.btn-menu {
	display: none;
	position: relative;
	background: transparent;
	cursor: pointer;
	margin: 22px 0;
	width: 30px;
	height: 16px;
	float: left;
	margin-right: 15px;
	-webkit-transition: all ease .238s;
	-moz-transition: all ease .238s;
	transition: all ease .238s;
}

.btn-menu:before,
.btn-menu:after, 
.btn-menu span {
	background-color: #fff;
    -webkit-transition: all ease .238s;
       -moz-transition: all ease .238s;
            transition: all ease .238s;
}

.btn-menu:before,
.btn-menu:after {
	content: '';
	position: absolute;
	top: 0;
	height: 2px;
	width: 24px;
	left: 0;
	top: 50%;
	-webkit-transform-origin: 50% 50%;
	    -ms-transform-origin: 50% 50%;
	        transform-origin: 50% 50%;
}

.btn-menu span {
	position: absolute;
	width: 12px;
	height: 2px;
	left: 0;
	top: 50%;
	overflow: hidden;
	text-indent: 200%;
}

.btn-menu:before {
	-webkit-transform: translate3d(0, -7px, 0);
	        transform: translate3d(0, -7px, 0);
}

.btn-menu:after {
	width: 17px;
	-webkit-transform: translate3d(0, 7px, 0);
            transform: translate3d(0, 7px, 0);
}

.btn-menu.active:after {
	width: 24px;
}

.btn-menu.active span {
	opacity: 0;
}

.btn-menu.active:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
            transform: rotate3d(0, 0, 1, 45deg);
}

.btn-menu.active:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
            transform: rotate3d(0, 0, 1, -45deg);
}

.btn-submenu {
   position: absolute;
   right: 20px;
   top: 0;
   font: 20px/50px 'FontAwesome';
   text-align: center;
   cursor: pointer;
   width: 70px;
   height: 44px;
}

.btn-submenu:before {
   content: "\f107";
   color: #fff;
}

.btn-submenu.active:before {
   content: "\f106"
}

.btn-menu {
   display: none 
}

/* Page Title
-------------------------------------------------------------- */
.page-title {
	position: relative;
    background: #eaeaea;
    padding: 33px;
}

.page-title .page-title-heading h2 {
	font-family: 'Lato', sans-serif;
	font-size: 28px;
    color: #021218;
}

.page-title .page-title-heading h2,
.breadcrumbs {
	display: inline-block;
	float: left;
}

/* Breadcrumbs
-------------------------------------------------------------- */

/* Blog
-------------------------------------------------------------- */
.main-content {
	padding: 30px 0;
}

.blog-item {
	margin-bottom:20px;
}

.blog-thumbnail {
	position:relative;
}

.content-pad {
    padding-bottom: 15px;
    position: relative;
}

.thumbnail-hoverlay {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	opacity:0;
	transition:all .4s;
}

.thumbnail-hoverlay-cross {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	opacity:0;
	-webkit-transform: scale(3) rotate(90deg);
	transform: scale(3) rotate(90deg);
	transition:all .45s;
}

.thumbnail-hoverlay-cross:before,
.thumbnail-hoverlay-cross:after {
	content:'';
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	background:#fff;
	width:1px;
	height:43px;
	margin-top:-21px;
}

.thumbnail-hoverlay-cross:after {
	width:43px;
	height:1px;
	margin-top:0px;
	margin-left:-21px;
}

.item-thumbnail {
    position: relative;
    overflow: hidden;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.item-thumbnail img {
    width: 100%;
    height: auto;
    transition: all .4s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.j .item-thumbnail img{
	height: 200px;
}


.thumbnail-overflow .date-block {
	position: absolute;
    top: 15px;
    right: 15px;
    padding: 15px 10px;
    font-size: 14px;
    line-height: 18px;
    min-width: 66px;
	position:static;
	color:#fff;
	background-color: #253b80;
}

.thumbnail-overflow .comment-block {
	width:68px;
	height:68px;
	line-height:68px;
	text-align:center;
	background-color: #0057a7;
}

.thumbnail-overflow .comment-block a {
	color:#fff;
}

.thumbnail-overflow .comment-block .fa {
	font-size:14px;
	margin-right:3px;
}

.date-block .day {
	font-size:20px;
	text-align:center;
}
.date-block .month {
	text-transform:uppercase;
	text-align:center;
}

.item-thumbnail-video {
	position:relative;
	height:0;
	padding-top:63%;
}

.item-thumbnail-video-inner {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.item-thumbnail-video-inner * {
	max-width:100%;
	max-height:100%;
	height:100%;
}

.blog-item-excerpt {
	margin-top:25px;
	margin-bottom:22px;
}

.blog-item-meta {
	text-transform:uppercase;
	
}

.dot {
	font-size:18px;
	line-height:1px;
	margin:0 5px;
}

.sep {
	font-size:13px;
	line-height:1px;
	margin:0 5px;
	color: #eaeaea;
}

.item-meta {
    font-size: 10px;
}



.post-item .content-pad .title {
	font-size: 21px;
}

.post-item .content-pad .button {
    border-color: #eaeaea;
}

.post-item .content-pad .button:hover {
    color: #fff;
    background-color: #666666;
    border-color: #666666;
}

.post-item .content-pad .button i {
	margin-left: 4px;
}

button,
input[type=button],
input[type=submit],
.button,
.un-button-1,
.un-button-2,
.un-button-1-lg,
.un-button-2-lg {
      padding: 21px 27px;
    transition: all .2s;
    border-radius: 4px;
    border: solid 1px #fff;
}


/*testimonials*/
.testimonials {
	background:#eaeaea;
}

.testimonial-item {
	overflow:hidden;
}

.testimonial-item:before {
	position:absolute;
	z-index:-1;
	top: 0px;
	right: 9%;
	content: "\f10e";
	color:#fff;
	font-size:50px;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.testimonial-item p {
	font-size:20px;
	max-width: 82%;
	margin: 0 auto 7px;
}

.testimonial-item .media {
	display:inline-block;
	text-align:left;
	max-width: 82%;
}

.testimonial-item .media-body {
	line-height:10px;
	display:inherit;
}

.professor .media-body span {
	font-size:10px;
	text-transform:uppercase;
}

.testimonial-item .professor {
	transform: translateX(70px);
	-webkit-transform: translateX(70px);
	opacity:0;
	transition: all .45s ease-in-out .4s, opacity .5s ease-in-out .45s;
	-webkit-transition: all .45s ease-in-out .4s, opacity .5s ease-in-out .45s;
}

.active .testimonial-item .professor {
	transform: translateX(0);
	-webkit-transform: translateX(0);
	opacity:1;
}

.professor .media-heading {
	margin-top:5px;
	margin-bottom:3px;
}

/*owl carousel*/

/*line under*/
.line-under {
	border-bottom: solid 2px rgb(237, 177, 41);
	height: 20px;
	margin-bottom: 22px;
	z-index: 0;
}

.un-separator {
	width:100%;
	margin-top:10px;
	margin-bottom:45px;
}

.un-heading.un-separator {
	padding-bottom: 5px;
}

.un-separator .widget-inner {
	position:relative;
	width:100%;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
}

.un-separator .widget-inner:after {
	content:' ';
	position:absolute;
	top:50%;
	left:0;
	right:0;
	border-bottom: solid 1px rgba(255,255,255,.25);
	z-index:0;
}

.un-separator .widget-inner > * {
	position:relative;
	z-index:1;
}

/*heading seperator*/
.un-heading {
	padding-bottom:20px;
}

.un-heading-wrap {
	display:table;
	width:100%;
}

.un-heading-line {
	height: 2px;
	display: table-cell;
	vertical-align: middle;
	width: 50%;
}

.un-heading-line span {
	height: 0px;
	border-top: 2px solid rgba(255,255,255,.15);
	display: block;
	position: relative;
	top: 0px;
	width: 100%;
}

.un-heading-content {
	display:table-cell;
	vertical-align:middle;
	border-width:1px;
}


/*widget*/
.widget-title {
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:16px;
}

.widget-border .widget-inner {
	border: solid 1px rgba(255,255,255,.25);
	padding: 25px 30px;
}

.normal-sidebar .widget ul {
	padding-left:0;
}

.normal-sidebar .widget ul li {
	list-style:none;
	line-height:1.8;
}

.dark-div .normal-sidebar .widget ul li:before {
	color:#fff;
}

.normal-sidebar .widget ul li a {
	vertical-align:middle;
}

.normal-sidebar .widget .menu .sub-menu {
	padding-left:15px;
}

.normal-sidebar a {
	transition:all .2s;
	-webkit-transition:all .2s;
}

.widget {
	padding-bottom:30px;
	background: #e6efee;
}

/*flickr widget*/

/*page heading*/
.page-heading {
	background:#eaeaea;
	padding-top:33px;
	padding-bottom:23px;
}

.pathway {
	margin-top:6px;
	font-size:10.4px;
	text-transform:uppercase;
}

.pathway a {
	color:inherit;
}

/*dropcap*/
.content-dropcap p:first-child:first-letter, .dropcap {
	font-family: "Minion Pro", Times, serif;
	font-size: 42px;
	text-transform:uppercase;
	background:#eaeaea;
	float: left;
	margin: 5px 20px 10px 0;
	width:60px;
	text-align:center;
	line-height: 58px;
	padding: 2px 17px 0;
}

body.mac .content-dropcap p:first-child:first-letter,
body.mac .dropcap {
	line-height: 58px;
	padding-top: 2px;
}



/* owlCarousel */ 

/* Sidebar
------------------------------------------------------------- */
/* widget */
.widget .recent-posts .text a {
	font-size: 14px;
    margin-top: 0;
    line-height: 1.25;
    font-weight: bold;
}

/* widget-nav-menu */
.sidebar .widget.widget-nav-menu ul li {
    margin-bottom: 0;
}

.sidebar .widget.widget-nav-menu ul li a {
	position: relative;
}

.sidebar .widget.widget-nav-menu ul li a:before {
	position: absolute;
	top: 9px;
	right: 25px;
	font-family: "FontAwesome";
	font-size: 8px;
    content: "\f105";
    color: #666;
}

.widget-nav-menu .widget-inner ul li:hover a:before {
	color: #fff;
}

.sidebar .widget-nav-menu .widget-title {
    padding: 27px 30px;
    margin-bottom: 0;
    border: 1px solid rgba(52,52,52,.1);
    border-bottom: 0;
    font-size: 20px;
}

.widget-nav-menu .widget-inner ul li a {
    border-top: 1px solid rgba(52,52,52,.1);
    padding: 8px 30px;
    padding-bottom: 9px;
    display: block;
    width: 100%;
    border-left: 1px solid rgba(52,52,52,.1);
    border-right: 1px solid rgba(52,52,52,.1);
    cursor: pointer;
}

.widget-nav-menu .widget-inner ul li:last-child a {
    border-bottom: 1px solid rgba(52,52,52,.1);
}

.widget-nav-menu .widget-inner ul li ul {
    opacity: 0;
    height: 0;
    padding-left: 0;
    display: none;
}

.widget-nav-menu .widget-inner ul li ul.sub-menu.show_sub_menu {
    display: block;
    opacity: 1;
    height: auto;
    transition: all ease .2s;
}

.widget-nav-menu .widget-inner ul li ul {
    transition: all .3s;
}

.widget-nav-menu .widget-inner ul li ul li:first-child a {
    border-top: 1px solid rgba(52,52,52,.1);
}

.widget-nav-menu .widget-inner ul li.menu-item-has-children.parent ul li a {
    padding-left: 45px;
}

.widget-nav-menu .widget-inner ul li a:hover {
    background: #46a5e5;
    transition: all .3s;
    color: #fff;
    border-color: #46a5e5;
}

.widget-nav-menu .widget-inner ul li a {
    border-top: 1px solid rgba(52,52,52,.1);
    padding: 8px 30px;
    padding-bottom: 9px;
    display: block;
    width: 100%;
    border-left: 1px solid rgba(52,52,52,.1);
    border-right: 1px solid rgba(52,52,52,.1);
    cursor: pointer;
}

.normal-sidebar .widget .menu .sub-menu {
    padding-left: 15px;
}

.normal-sidebar .widget ul li {
    list-style: none;
    line-height: 1.8;
}

.normal-sidebar .widget ul li a {
    vertical-align: middle;
}

/* widget-search */
.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}

.sidebar .widget-title {
    margin-bottom: 27px;
   font-size: 13px;
    text-transform: none;
    line-height: 15px;
}
.sidebar .widget-title span{
   color: #5b86bb;
}

.u-course-search-dropdown-button {
    background: #dedede;
    border-color: #dedede;
    border-radius: 0;
    padding: 7px 12px;
    color: #999;
}

.u-course-search-dropdown-button:hover {
    background: #cecece;
    border-color: #cecece;
    color: #999;
}

.u-course-search-form .input-group input[type="text"] {
    height: 35px;
    background: #eaeaea;
    border-color: #eaeaea;
}

.u-course-search-submit {
    background-color: #eaeaea !important;
    border-color: #eaeaea !important;
    color: #999 !important;
    padding: 7px 10px;
    border-radius: 0;
}

.sidebar .widget-search .input-group .dropdown-menu {
	border-radius: 0;
}

.sidebar .widget ul.dropdown-menu li {
    margin-bottom: 0px;
}

/* widget-post */
.widget.widget-posts .blog-box{
	overflow: hidden;
    
    padding: 15px 10px;
    width: 100%;
    border-radius: 2px;
}

.widget .recent-posts li .thumb {
    float: left;
    margin-right: 20px;
}

.sidebar .widget .recent-posts li {
    position: relative;
    float: left;
    width: 100%;
    display: block;
}

.sidebar .widget ul li {
    margin-bottom: 30px;
}

.sidebar .widget ul li:last-child {
    margin-bottom: 0;
}
a span{
	color: #2365af;
    font-weight: bold;
}

/* Blog-single 
-------------------------------------------------------------- */
.blog-single .post .entry-box {
	margin-bottom: 20px;
}

.blog-single .post .post-content .title {
	font-size: 20px;
   font-weight: bold;
  line-height: 1.2;
  text-align: left;
    color: #021218;
    margin: 19px 0px;
}

.blog-single .post .post-content {
	padding-bottom: 20px;
}

.blog-single .post .post-content p {
	margin-bottom: 10px;
}

.blog-single .post .content-pad .blog-item-meta {
	margin-bottom: 0;
}

.blog-single .post .list-inline {
	overflow: hidden;
}

.blog-single .post .list-inline ul li {
	float: left;
	display: inline-block;
    margin-top: 12px;
    padding: 0 5px;
}

.blog-single .post .list-inline ul li a {
	border: 2px solid #eaeaea;
}

.blog-single .post .list-inline ul li a:hover {
    color: #fff;
    background-color: #666666;
    border-color: #666666;
}

/* author */
.about-author {
    border-top: solid 1px #eaeaea;
    padding-top: 30px;
    margin: 30px 0;
}

.author-avatar {
    width: 100px;
    height: 100px;
    overflow: hidden;
    float: left;
}

.entry-wrapper .simple-navigation .simple-navigation-item:first-child {
    border-right: solid 2px #fff;
}

.entry-wrapper .simple-navigation {
    padding: 0 15px;
    margin-bottom: 20px;
    background-color: #f6f6f6;
}

.entry-wrapper .simple-navigation .simple-navigation-item:hover {
	background-color: #0057a7;
}

.entry-wrapper .simple-navigation .simple-navigation-item span,
.entry-wrapper .simple-navigation .simple-navigation-item h4,
.entry-wrapper .simple-navigation .simple-navigation-item i {
	color: #021218;
}

.entry-wrapper .simple-navigation .simple-navigation-item:hover span,
.entry-wrapper .simple-navigation .simple-navigation-item:hover h4,
.entry-wrapper .simple-navigation .simple-navigation-item:hover i {
	color: #fff;
}

.entry-wrapper .simple-navigation .simple-navigation-item {
	overflow: hidden;
    padding-top: 25px;
    padding-bottom: 20px;
    transition: all .2s;
}

.entry-wrapper .simple-navigation .simple-navigation-item i {
    font-size: 28px;
    margin-top: 8px;
}

.simple-navigation-item .simple-navigation-item-content {
    float: none;
    margin: 0 30px;
}	

.entry-wrapper .simple-navigation .simple-navigation-item h4 {
    font-size: 15px;
    margin: auto 0;
    margin-bottom: 8px;
    margin-top: 6px;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .2s;
}

.simple-navigation-item a.pull-right {
    text-align: right;
}


/* Footer
-------------------------------------------------------------- */
.footer.full-color {
    background-color: #212327;
}

.footer .section-inner {
    padding: 40px 0;
}

.footer h2,
.footer h4 {
	color: #fff;
}

.footer,
.footer a {
	color: rgba(255,255,255,.75);
}

.footer a:hover {
	color: #fff;
}

.border.widget .widget-inner {
    border: solid 2px rgba(255,255,255,.15);
    padding: 27px 30px;
    width: 100%;
    border-radius: 2px;
}

.dark-div .border.widget .widget-inner {
    border: solid 2px rgba(255,255,255,.15);
}

.footer .widget .widget-title {
    padding: 0;
    margin-bottom: 27px;
    border: none;
    font-size: 20px;
}

.footer .widget-nav-menu .widget-inner ul li a {
	border-top: none;
	border-left: none;
	border-right: none;
	padding: 0;
}

.footer .widget-nav-menu .widget-inner ul li:last-child a {
	border-bottom: none;
}

.footer .widget-nav-menu .widget-inner ul li a:hover {
	background: transparent;
    border-color: transparent;
}

.normal-sidebar .widget ul li a:before {
	content: "\f105";
	display: inline-block;
	font-family: FontAwesome;
	font-weight: 700;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:8px;
	margin-right:5px;
	padding-bottom: 2px;
	vertical-align:middle;
}

.media > .pull-left {
    margin-right: 5px;
}	

/* widget-text */
.widget-text h4 {
	font-size: 18px;
}

.un-icon,
.light .un-icon,
.dark-div .light .un-icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #021218;
    color: #fff;
    font-size: 28px;
    display: inline-block;
    transition: all .2s;
}

.widget-text .un-icon {
    background-color: #fff;
    color: #021218;
}

.widget-text .un-icon:hover {
	background-color: #0057a7;
}

/* widget-divider */
#bottom .widget.divider-widget {
    width: 100%;
    padding-bottom: 0;
}

#bottom .divider-widget .un-heading-wrap .flat-button.style1,
#bottom-nav .link-center .flat-button.style1 {
    border-radius: 2px;
    border: 2px solid rgb(224, 168, 41);	
    padding: 0 40px;
    height: 60px;
    font-size: 17px;
    color: #fff;
    background-color: #212327;
}

#bottom-nav .link-center {
	position: relative;
	text-align: center;
}

#bottom-nav .link-center .flat-button.style1 {
	position: absolute;
	top: 0;
	left: auto;
	margin-left: -40px;
    height: 40px;
    padding: 0 20px;
    line-height: 35px;
    font-size: 13px;
}

#bottom .divider-widget .un-heading-wrap .flat-button.style1:hover,
#bottom-nav .link-center .flat-button.style1:hover {
	background-color: #fff;
	color: #021218;
}

#bottom .divider-widget .un-heading-wrap .flat-button.style1 i{
	margin-left: 6px;
}

#bottom .widget.divider_widget {
    width: 100%;
    padding-bottom: 0;
}

/* widget-flickr */
.widget-flickr .widget-inner ul li a:before {
	content: none;
}

#bottom .widget-flickr ul {
	margin: 0 -5px;
}

#bottom .widget-flickr ul li {
	width: 33.33%;
    float: left;
    padding: 0 5px;
    margin-bottom: 10px;
}






/* Bottom
-------------------------------------------------------------- */
#bottom-nav .footer-content {
    padding-top: 15px;
    padding-bottom: 15px;
    min-height: 80px;
}




.carousel-fade .carousel-inner .item  {
   
}

.carousel-inner .item > img {
    -webkit-animation: zoom 20s;
    animation: zoom 20s;
   
    object-fit:cover;
}



.test {
  display: block; 
 
  background-position: 50% 8%;
  width: 100vw; 
  height: 100vh;  
  background-repeat: no-repeat;
    background-size: cover;
   
}


 
.content-dropcap p{
	font-size: 15px;
}
.content-dropcap p span{
	font-weight: 700;
}
.item-content p{
	font-size: 13px;
}
 .row [class*='col-']:not(.hid) {
     
      background-clip: content-box;
      min-height: 20px;
}






}
h1,h2,h3,h4,h5,h6{
	color: #021218;
	
}
.pt0{
	padding-top: 0px; 
}
.pt10{
	padding-top: 10px;
}
.pt20{
	padding-top: 20px;
}
.pt30{
	padding-top: 30px;
}
.pt40{
	padding-top: 40px;
}
.pb50{
	padding-bottom: 50px;
}
.pb10{
	padding-bottom: 10px;
}
.pb20{
	padding-bottom: 20px;
}
.pb30{
	padding-bottom: 30px;
}
.pb40{
	padding-bottom: 40px;
}
.pb50{
	padding-bottom: 50px;
}
p{
	font-size: 15px;
}
.pr10{
	padding-right: 10px; 
}
.fs10{
	font-size: 10px;
}
 .line-under1 {
    border-bottom: dashed 0.5px #021218;
   padding-bottom: 20px;
   padding-top: 10px;
    z-index: 0;
}
.pr0{
padding-right: 0px;	
}
.pl0{
    padding-left: 0px;
}
/* Smaller than standard 1200 */
	@media only screen and (max-width: 1199px) {
		.cactus-rev-slider-default .tp-caption {
		    width: 1140px !important;
		    margin-left: -570px !important;
		}

		.header-overlay-content.header-overlay-scroller .un-post-scroller {
		    z-index: 9999;
		}

		.flat-events .grid-item.color-full {
		    height: 286px;
		}

		.flat-events .grid-item .grid-item-content .title {
		    font-size: 36px;
		}

		.post-scroller-carousel {
		    max-height: 545px;
		}
	}

	/* Smaller than standard 992 */
	@media only screen and (max-width: 991px) {

		.header .header-wrap .show-search,
		.header .header-wrap .cart,
		.mainnav,
		.top .navbar.menu-top,
		.main-menu {
			display: none;
		}

		.header-inner-pages .top .navbar-right {
		    float: right !important;
		}

		.menu-hover {
			float: left;
		}

		.header-inner-pages,
		.menu-hover {
			display: block;
		}

		.wrap-slider .header {
			position: relative;
		}

		.header.v2 .logo a {
			height: 100px;
			line-height: 100px;
		}

		.header .wrap-icon-nav {
			display: block;
		}

		.btn-menu {
			display: block;
			line-height: 60px;
			margin: 20px 20px;
		}

		.wrap-slider .header .header-wrap {
			border: none;
		}

		.header .logo {
			float: none;
			text-align: center;
		}

		.tp-caption.color-full {
			display: none;
		}
		
		.post-scroller-wrap {
			display: none;
			padding: 15px;
		    background: #fff;
		}

		.header-content-scroller .header-overlay-content .un-post-scroller {
		    padding: 20px 5px;
		}

		.flat-fluid .post {
			margin-bottom: 50px;
		}

		.box-university .item-post {
			margin-bottom: 40px;
		}

		.flat-events .grid-item {
			width: 50%;
		}

		.flat-events .grid-item.color-full {
			height: 438px;
		}

		.flat-events .grid-item .grid-item-content .title {
			font-size: 48px;
		}

		.flat-choose-us .flat-accordion {
			margin-bottom: 60px;
		}

		.item-content {
			border: none;
		}

		.content-pad {
			padding-bottom: 15px;
		}

		.widget-inner {
		    padding-bottom: 30px;
		}

		#bottom .widget-flickr ul li {
			width:90px;
		}

		.copyright {
		    text-align: center;
		    margin-top: 20px;
		}

		#bottom-nav .footer-social .social-list {
			text-align: center;
			float: none;
			margin-top: 20px;
		}

		.tp-banner-container.v1 {
			height: 393px;
		}

		.tp-banner-container.v1 .tp-caption.v1 .title {
			font-size: 43px;
			line-height: 51px;
		}

		.tp-banner-container.v1 .tp-caption.v2 .content {
			font-size: 12px;
			line-height: 20px;
		}

		.tp-banner-container.v1 .tp-caption.v1 .title.v1 {
			font-size: 41px;
		}

		.tp-banner-container.v1 .tp-caption.v2 .content.v1 {
			font-size: 14px; 
			line-height: 27px;
		}

		.flat-icon .iconbox {
			width: 100%;
		}

		.flat-icon .iconbox.v1 {
			margin-bottom: 30px;
		}

		.icon-post {
			padding-bottom: 30px;
		}

		.flat-information .flat-button {
			margin-bottom: 40px;
		}

		.flat-lecturers .thumb-lecturers {
			margin-bottom: 45px;
		}

		.iconbox.center {
			width: 100%;
		}

		.iconbox.center {
			margin-bottom: 40px;
		}

		.flat-teaser-wrapper .thumb-wrapper {
			text-align: center;
			margin-bottom: 50px;
		}

		.flat-blog {
			padding: 0 15px;
		}

		.footer .section-inner {
			padding: 40px 15px;
		}

		.thumbnail-overflow {
		    left: 0px;
		}

		.project-listing .project-portfolio .item {
			width: 100%;
		}

		.flat-row.padding-small-v1 .project-listing {
			padding-bottom: 15px;
		}

		.header-overlay-content {
			z-index: -1;
		}

		.flat-university .button-university a,
		.flat-university .button-university p {
			display: block;
		}

		.flat-smarter .flat-thumb {
			margin-bottom: 40px;
		}

		.menu-hover {
			overflow: hidden;
			background-color: #0057a7;
		}

		.menu-hover .btn-menu {
		    margin: 12px 20px;
		}

		#mainnav-mobi {
			position: absolute;
			top: 40px;
			left: 0;
		}

		.header.v2 .header-wrap .logo a,
		.header.v2 .header-wrap .logo .callout-text {
			display: block;
		}

		.header.v2 .header-wrap .logo .navbar-right {
			float: none;
			text-align: center;
		}

		.posts-carousel.v2 .owl-theme .owl-controls .owl-nav div.owl-next {
		    right: 15px;
		    top: 7%;
		}

		.posts-carousel.v2 .owl-theme .owl-controls .owl-nav div.owl-prev {
			left: 10px;
		    top: 7%;
		}

		.style-margin .post-wrap .flat-event {
		    padding: 0 5px;
		}

		.flat-carousel.v2 .posts-carousel.v3 {
			margin-bottom: 40px;
		}

		.flat-carousel.v3 .posts-carousel.v4 {
			margin-bottom: 40px;
		}

		.flat-carousel.v3 .posts-carousel.v4 .flat-event {
			padding: 0 25px;
		}

		.posts-carousel.v4 .owl-theme .owl-controls .owl-nav div.owl-next {
		    right: 30px;
		    top: 37%;
		}

		.posts-carousel.v4 .owl-theme .owl-controls .owl-nav div.owl-prev {
		    left: 30px;
		    top: 37%;
		}

		.related-course .cr-content .related-item {
			overflow: hidden;
		}

		.breadcrumbs {
		    display: none;
		}

		.course-list-table {
			margin-bottom: 50px;
		}

		.page-title {
			padding: 33px 0;
		}

		.project-listing .project-portfolio.v1 .item .item-content {
			padding: 20px;
		}

		.flat-row,
		.flat-row .flat-fluid,
		.flat-row.full-color-v1,
		.flat-row.padding-v2 {
			padding: 40px 0;
		}

		.flat-information {
		    padding-bottom: 40px;
		    margin-bottom: 40px;
		}

		.page-title.parallax1,
		.flat-row.padding-top,
		.flat-row.full-color,
		.flat-row.pd125,
		.page-title.parallax4,
		.page-title.parallax5,
		.flat-row.full-color-v2,
		.page-title.parallax1.v1,
		.page-title.parallax6,
		.page-title.parallax5.v1,
		.flat-row.padding-110,
		.flat-row.full-color-v3,
		.flat-row.padding-115,
		.flat-row.padding-80,
		.flat-row.padding-big {
			padding: 60px 0;
		}

		.flat-row.color-full {
			padding: 60px 0 35px;
		}

		.page-title.parallax3 {
			padding: 80px 0;
		}

		.owl-theme .owl-controls .owl-nav div.owl-next,
		.posts-carousel.v1 .owl-theme .owl-controls .owl-nav div.owl-next {
			right: 0;
		}

		.owl-theme .owl-controls .owl-nav div.owl-prev,
		.posts-carousel.v1 .owl-theme .owl-controls .owl-nav div.owl-prev {
			left: -4px;
		}

		.flat-business .box-icon .icon-business {
			width: 33.33%;
		}

		.flat-row.color-full .flat-business {
			margin-bottom: 40px;
		}

		.flat-team .post-wrap .member-item {
			width: 100%;
			margin-bottom: 30px;
		}

		.flat-team .post-wrap .member-item:last-child {
			margin-bottom: 0;
		}

		.flat-team .post .title,
		.flat-team .post.v1 .title {
			margin-bottom: 50px;
		}

		.flat-clients .title-clients .title {
			margin-bottom: 50px;
		}

		.flat-clients .thumb-clients .item {
			width: 100%;
			margin-bottom: 20px;
		}

		.flat-future .post-future {
			margin-bottom: 40px;
		}

		.flat-banner .item {
			margin-bottom: 15px;
		}

		.flat-banner .item {
			width: 100%;
			margin-bottom: 40px;
			text-align: center;
		}

		.flat-banner .item:last-child {
			margin-bottom: 0;
		}

		.page-title.parallax3.padding-185 {
			padding: 100px 0;
		}

		.flat-row.padding-big .flat-blog {
			padding: 0;
		}

		.member-single-post .item-thumbnail {
			margin-bottom: 15px;
		}

		.project-listing .project-portfolio .item:last-child {
			margin-bottom: 0;
		}

		.post-contact .contact-form {
			margin-bottom: 30px;
		}

		.post-contact .container-fluid #map {
			height: 100px;
		}

		.top-search.show {
			top: 40px;
		}

	}

	/* Tablet Landscape */
	 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

	}

	/* Tablet Portrait Size */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		.thumbnail-overflow {
		    left: 0px;
		}
	}

	/* All Mobile Sizes */
	@media only screen and (max-width: 767px) {
		.thumbnail-overflow {
		    left: 0px;
		}

		.flat-events .grid-item {
			width: 100%;
			margin-bottom: 10px;
		}

		.page-title.parallax2 {
		    padding: 100px 0;
		}

		.flat-reviews .item {
			padding: 0;
		}

		.project-listing .filter-cat {
			text-align: center;
		}

		.flat-corporate .post {
			margin-bottom: 40px;
		}

		#mainnav-mobi.v1 > ul > li > a i {
		    margin-right: 5px;
		    font-size: 16px;
		}

		.header.v1 .logo {
			float: none;
		}

		.flat-row .flat-fluid.padding-95 {
			padding: 60px 0;
		}

		.un-separator {
		    margin-bottom: 20px;
		}

		.widget.widget-flickr {
			padding-bottom: 0;
		}

	}

	/* Mobile Landscape Size */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.thumbnail-overflow {
		    left: 0px;
		}

		.flat-events .grid-item {
			width: 100%;
		}

	}

	/* Mobile Portrait Size */
	@media only screen and (max-width: 479px) {
		.thumbnail-overflow {
		    left: 0px;
		}

		.tp-banner-container.v1 {
		    height: 185px;
		}

		.tp-banner-container.v1 .tp-caption.v1 .title {
		    font-size: 21px;
		    line-height: 22px;
		}

		.tp-banner-container.v1 .tp-caption.v2 .content {
		    font-size: 6px;
		    line-height: 10px;
		}
			
		.tp-banner-container.v1 .tp-caption.v1 .title.v1 {
			font-size: 19px;
			line-height: 24px;
		}

		.tp-banner-container.v1 .tp-caption.v2 .content.v1 {
		    font-size: 6px;
		    line-height: 13px;
		}

		.page-title.parallax2.v1 {
			padding: 100px 0;
		}

		#header.v2 .callout-text > p {
			border-left: none;
			padding-left: 0;
			margin-left: 0; 
		}

		#header.v2 .logo {
			line-height: 70px;
		}

		#header.v2 .callout-text {
			overflow: inherit;
			height: 120px;
		}

		.course-list-table.table>thead>tr>th,
		.course-list-table.table>tbody>tr>th,
		.course-list-table.table>tfoot>tr>th,
		.course-list-table.table>thead>tr>td,
		.course-list-table.table>tbody>tr>td,
		.course-list-table.table>tfoot>tr>td {
			padding: 12px;
		}

		.project-listing .project-portfolio.v1 .item {
			width: 100%;
		}

		.flat-university .box-university {
			margin-bottom: 40px;
		}

		.owl-theme .owl-controls .owl-nav div.owl-next {
			right: 15px;
		}

		.posts-carousel.v1 .owl-theme .owl-controls .owl-nav div.owl-next {
			right: 25px;
		}

		.owl-theme .owl-controls .owl-nav div.owl-prev {
			left: 11px;
		}

		.posts-carousel.v1 .owl-theme .owl-controls .owl-nav div.owl-prev {
			left: 25px;
		}
	
	}

	@media (max-width: 320px) {	
		.thumbnail-overflow {
		    left: 0px;
		}

		.course-list-table.table>thead>tr>th,
		.course-list-table.table>tbody>tr>th,
		.course-list-table.table>tfoot>tr>th,
		.course-list-table.table>thead>tr>td,
		.course-list-table.table>tbody>tr>td,
		.course-list-table.table>tfoot>tr>td {
			padding: 6px;
		}
	}

















/*<bootstrap>*/















